.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.928223;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/32666/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-0.283200px;}
.ls4{letter-spacing:-0.218800px;}
.ls7{letter-spacing:-0.206400px;}
.ls5{letter-spacing:-0.196800px;}
.ls9{letter-spacing:-0.156000px;}
.ls0{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.067200px;}
.lsa{letter-spacing:0.144000px;}
.ls2{letter-spacing:0.156000px;}
.ls6{letter-spacing:0.158800px;}
.ls3{letter-spacing:0.252000px;}
.ls1{letter-spacing:0.334000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.160000px;}
._0{margin-left:-1.152000px;}
._6{width:1.060160px;}
._3{width:2.299776px;}
._2{width:17.352000px;}
._a{width:24.885920px;}
._9{width:26.056960px;}
._4{width:31.698880px;}
._5{width:32.720160px;}
._8{width:52.619008px;}
._7{width:80.520000px;}
.fc1{color:rgb(24,50,82);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs0{font-size:72.000000px;}
.fs5{font-size:80.160000px;}
.fs7{font-size:80.256000px;}
.fs1{font-size:96.000000px;}
.fs9{font-size:111.840000px;}
.fs8{font-size:111.936000px;}
.fs3{font-size:144.000000px;}
.fs2{font-size:144.096000px;}
.y0{bottom:0.000000px;}
.y7{bottom:23.712000px;}
.y8{bottom:24.180000px;}
.y2b{bottom:81.432000px;}
.y1d{bottom:98.592000px;}
.y11{bottom:103.615200px;}
.y25{bottom:115.752000px;}
.y1c{bottom:132.912000px;}
.y2a{bottom:150.072000px;}
.y1b{bottom:167.232000px;}
.y10{bottom:171.314000px;}
.y24{bottom:184.418000px;}
.y3{bottom:192.634000px;}
.y1a{bottom:201.578000px;}
.yf{bottom:202.514000px;}
.y29{bottom:218.738000px;}
.y2{bottom:220.714000px;}
.ye{bottom:233.753000px;}
.y19{bottom:235.898000px;}
.y1{bottom:248.794000px;}
.y23{bottom:253.058000px;}
.y18{bottom:270.218000px;}
.y22{bottom:287.378000px;}
.yd{bottom:301.301000px;}
.y17{bottom:304.538000px;}
.y21{bottom:321.737000px;}
.y16{bottom:338.897000px;}
.y20{bottom:356.057000px;}
.yc{bottom:368.875000px;}
.y15{bottom:373.217000px;}
.y28{bottom:390.377000px;}
.y6{bottom:400.452000px;}
.y14{bottom:407.537000px;}
.y27{bottom:424.697000px;}
.yb{bottom:436.579000px;}
.y26{bottom:441.857000px;}
.y5{bottom:456.638000px;}
.y1f{bottom:459.043000px;}
.ya{bottom:467.779000px;}
.y13{bottom:476.203000px;}
.y4{bottom:508.742000px;}
.y9{bottom:535.366000px;}
.y1e{bottom:559.884000px;}
.y12{bottom:581.854000px;}
.h6{height:34.945312px;}
.h5{height:35.085938px;}
.h1{height:73.722656px;}
.h8{height:79.729453px;}
.h9{height:79.824938px;}
.h7{height:82.077891px;}
.hc{height:82.176187px;}
.h2{height:95.484375px;}
.hb{height:111.239297px;}
.ha{height:111.334781px;}
.h4{height:147.445312px;}
.h3{height:147.543609px;}
.h0{height:702.000000px;}
.w1{width:935.999986px;}
.w0{width:936.000000px;}
.x0{left:0.000000px;}
.x5{left:24.959986px;}
.x7{left:42.525586px;}
.x9{left:48.359986px;}
.x8{left:52.447186px;}
.xa{left:54.131986px;}
.x4{left:64.615186px;}
.x1{left:95.066386px;}
.x3{left:237.366986px;}
.x2{left:255.150986px;}
.xb{left:819.909986px;}
.x6{left:830.361986px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-0.290462pt;}
.ls4{letter-spacing:-0.224410pt;}
.ls7{letter-spacing:-0.211692pt;}
.ls5{letter-spacing:-0.201846pt;}
.ls9{letter-spacing:-0.160000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.068923pt;}
.lsa{letter-spacing:0.147692pt;}
.ls2{letter-spacing:0.160000pt;}
.ls6{letter-spacing:0.162872pt;}
.ls3{letter-spacing:0.258462pt;}
.ls1{letter-spacing:0.342564pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2.215385pt;}
._0{margin-left:-1.181538pt;}
._6{width:1.087344pt;}
._3{width:2.358745pt;}
._2{width:17.796923pt;}
._a{width:25.524021pt;}
._9{width:26.725087pt;}
._4{width:32.511672pt;}
._5{width:33.559138pt;}
._8{width:53.968213pt;}
._7{width:82.584615pt;}
.fs4{font-size:49.230769pt;}
.fs6{font-size:61.538462pt;}
.fs0{font-size:73.846154pt;}
.fs5{font-size:82.215385pt;}
.fs7{font-size:82.313846pt;}
.fs1{font-size:98.461538pt;}
.fs9{font-size:114.707692pt;}
.fs8{font-size:114.806154pt;}
.fs3{font-size:147.692308pt;}
.fs2{font-size:147.790769pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:24.320000pt;}
.y8{bottom:24.800000pt;}
.y2b{bottom:83.520000pt;}
.y1d{bottom:101.120000pt;}
.y11{bottom:106.272000pt;}
.y25{bottom:118.720000pt;}
.y1c{bottom:136.320000pt;}
.y2a{bottom:153.920000pt;}
.y1b{bottom:171.520000pt;}
.y10{bottom:175.706667pt;}
.y24{bottom:189.146667pt;}
.y3{bottom:197.573333pt;}
.y1a{bottom:206.746667pt;}
.yf{bottom:207.706667pt;}
.y29{bottom:224.346667pt;}
.y2{bottom:226.373333pt;}
.ye{bottom:239.746667pt;}
.y19{bottom:241.946667pt;}
.y1{bottom:255.173333pt;}
.y23{bottom:259.546667pt;}
.y18{bottom:277.146667pt;}
.y22{bottom:294.746667pt;}
.yd{bottom:309.026667pt;}
.y17{bottom:312.346667pt;}
.y21{bottom:329.986667pt;}
.y16{bottom:347.586667pt;}
.y20{bottom:365.186667pt;}
.yc{bottom:378.333333pt;}
.y15{bottom:382.786667pt;}
.y28{bottom:400.386667pt;}
.y6{bottom:410.720000pt;}
.y14{bottom:417.986667pt;}
.y27{bottom:435.586667pt;}
.yb{bottom:447.773333pt;}
.y26{bottom:453.186667pt;}
.y5{bottom:468.346667pt;}
.y1f{bottom:470.813333pt;}
.ya{bottom:479.773333pt;}
.y13{bottom:488.413333pt;}
.y4{bottom:521.786667pt;}
.y9{bottom:549.093333pt;}
.y1e{bottom:574.240000pt;}
.y12{bottom:596.773333pt;}
.h6{height:35.841346pt;}
.h5{height:35.985577pt;}
.h1{height:75.612981pt;}
.h8{height:81.773798pt;}
.h9{height:81.871731pt;}
.h7{height:84.182452pt;}
.hc{height:84.283269pt;}
.h2{height:97.932692pt;}
.hb{height:114.091587pt;}
.ha{height:114.189519pt;}
.h4{height:151.225962pt;}
.h3{height:151.326779pt;}
.h0{height:720.000000pt;}
.w1{width:959.999986pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x5{left:25.599986pt;}
.x7{left:43.615986pt;}
.x9{left:49.599986pt;}
.x8{left:53.791986pt;}
.xa{left:55.519986pt;}
.x4{left:66.271986pt;}
.x1{left:97.503986pt;}
.x3{left:243.453319pt;}
.x2{left:261.693319pt;}
.xb{left:840.933319pt;}
.x6{left:851.653319pt;}
}
